hi friends present i'm using xampp-win32-1.8.1-VC9 and Macromedia dreamweaver8, i want to work on php5 what are the requirements to work on php5 and how to install php5? please let me the overall procedure....